body {
  font-family: "Montserrat", sans-serif;
  background: #201636;
  color: #ffffff;
  box-sizing: border-box;
}
ul {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0;
}
.hero {
  height: 750px;
  padding-top: 193px;
  background: url("/img/hero.png") no-repeat 61px 50px;
}
.hero__title {
  margin-left: 873px;
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
}
.hero__content {
  width: 682px;
  height: 79px;
  margin-top: 100px;
  margin-left: 873px;
  font-size: 20px;
  line-height: 24px;
}
.task {
  width: 670px;
  height: 54px;
  margin-top: 63px;
  margin-left: 873px;
  padding: 10px 10px 0;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 50px;
  font-weight: 700;
  font-size: 15px;
  line-height: 18px;
  text-align: center;
  color: #211637;
}
.registr {
  position: relative;
  width: 670px;
  height: 97px;
  margin-top: 24px;
  margin-left: 873px;
  padding-top: 10px;
  padding-left: 70px;
}
.start {
  font-weight: 700;
  font-size: 18px;
  line-height: 22px;
  text-transform: uppercase;
}
.start::before {
  content: url(/img/rocket.png);
  position: absolute;
  width: 70px;
  height: 70px;
  top: -15px;
  left: -15px;
}
.start::after {
  content: url(/img/line.png);
  position: absolute;
  top: 30px;
  left: 310px;
}
.order {
  width: 300px;
  height: 56px;
  margin-left: 205px;
  padding: 20px;
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  text-transform: uppercase;
  color: #1f1f1f;
  background: #f09f0c;
  box-shadow: 0px 4px 20px #7d5103;
}
.main {
  background: url("/img/bg.png") 0 -50px no-repeat;
}
.list {
  margin-left: 15%;
}
.items {
  position: relative;
  display: inline-block;
  margin-right: 32px;
  width: 370px;
  height: 224px;
  font-size: 16px;
  line-height: 23px;
  text-align: center;
  vertical-align: top;
}
.items:nth-child(1) .accent::before {
  position: absolute;
  top: -125px;
  left: 125px;
  content: "";
  width: 100px;
  height: 100px;
  display: inline-block;
  background: url(/img/icons.png) 0px 0px no-repeat;
}
.items:nth-child(2) .accent::before {
  position: absolute;
  top: -125px;
  left: 125px;
  content: "";
  width: 100px;
  height: 100px;
  display: inline-block;
  background: url(/img/icons.png) -411px 0px no-repeat;
}
.items:nth-child(3) .accent::before {
  position: absolute;
  top: -125px;
  left: 125px;
  content: "";
  width: 100px;
  height: 100px;
  display: inline-block;
  background: url(/img/icons.png) -812px 0px no-repeat;
}
.accent {
  font-weight: 700;
}
h2 {
  font-weight: 900;
  font-size: 36px;
  line-height: 44px;
  text-align: center;
}
h2 span {
  color: #f09f0c;
}
.statement {
  font-size: 24px;
  line-height: 29px;
  text-align: center;
}
.purposes {
  width: 598px;
  padding-left: 50%;
  background: url(/img/question.png) -50px -175px no-repeat;
}
.goal {
  position: relative;
  margin-bottom: 30px;
  padding-right: 100px;
}
.goal div::before {
  position: absolute;
  top: -2px;
  left: -45px;
  content: "";
  width: 30px;
  height: 26px;
  display: inline-block;
  background: url(/img/Arrow.png) no-repeat;
}
